#three-races-heading{
	max-width: 60rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.5rem;
}
@media (max-width: 30rem) {
	#three-races-heading{
		padding-left: 1rem;
		padding-right: 1rem;
	}
}

#three-races-tabs{
	justify-self: center;

	display: flex;
	flex-direction: row;
	gap: 0.8rem;

	margin-bottom: 0.8rem;
}
#three-races-tabs span button{
	background: none;
	border: none;
	padding: 0;
	font-size: 1.1rem;
	
	color: var(--content-first-fg-colour);
	text-decoration: underline;
	cursor: pointer;
}
#three-races-tabs span.active{
	font-size: 1.5rem;
	font-weight: bold;
}
#three-races-tabs span.active button{
	font-size: 1.5rem;
	font-weight: bold;
}
#three-races-tabs span.active:before{
	content: ">";
	padding-right: 0.5rem;
}
#three-races-tabs span.active:after{
	content: "<";
	padding-left: 0.5rem;
}

.three-races-tab{
	max-width: 40rem;
	margin-left: auto;
	margin-right: auto;

	margin-top: 1rem;
	margin-bottom: 1rem;

	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;

	background-color: var(--content-second-bg-colour);
	color: var(--content-second-fg-colour);
	border-radius: 0.5rem;

	white-space: pre-line;
}

#three-races-tab a{
	color: var(--content-first-fg-colour);
}
